=== debian/control ===
Source: haskell-arrows
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.3
Build-Depends:
 cdbs,
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 ghc,
 ghc-prof,
 libghc-stream-dev,
 libghc-stream-prof,
Build-Depends-Indep: ghc-doc
  , libghc-stream-doc
Homepage: http://www.haskell.org/arrows/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-arrows
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-arrows

Package: libghc-arrows-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell arrow classes and transformers for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.

Package: libghc-arrows-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell arrow classes and transformers for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.

Package: libghc-arrows-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell arrow classes and transformers for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.
