=== debian/control ===
Source: haskell-arrows
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-stream-dev,
 libghc-stream-prof,
Build-Depends-Indep: ghc-doc,
 libghc-stream-doc,
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/arrows/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-arrows-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell arrow classes and transformers for GHC${haskell:ShortBlurb}
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.
 .
 ${haskell:Blurb}

Package: libghc-arrows-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell arrow classes and transformers for GHC${haskell:ShortBlurb}
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.
 .
 ${haskell:Blurb}

Package: libghc-arrows-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell arrow classes and transformers for GHC${haskell:ShortBlurb}
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.
 .
 ${haskell:Blurb}
