=== debian/control ===
Source: haskell-arrows
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-stream-dev,
 libghc-stream-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-stream-doc,
Standards-Version: 4.5.0
Homepage: https://www.haskell.org/arrows/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-arrows
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-arrows]

Package: libghc-arrows-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell arrow classes and transformers for GHC${haskell:ShortBlurb}
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.
 .
 ${haskell:Blurb}

Package: libghc-arrows-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${haskell:Provides},
Description: Haskell arrow classes and transformers for GHC${haskell:ShortBlurb}
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.
 .
 ${haskell:Blurb}

Package: libghc-arrows-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell arrow classes and transformers for GHC${haskell:ShortBlurb}
 This library provides several classes that extend the Arrow class, and
 some transformers that implement or lift these classes.
 .
 ${haskell:Blurb}
